Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: [email-masked]
Date: Wed, 13 Feb 2002 18:52:11 EST

Incidentally, none of this helps in the case of {finpe je mirli} which is one 
predicate (word-thing) but may be either one or two relations (thing-thing), 
depending on where it is in a s-selbri. Of course, that is one thing that we 
mean by saying that it is semantically ambguous.